<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1 plus MathML 2.0//EN" 
               "http://www.w3.org/TR/MathML2/dtd/xhtml-math11-f.dtd" [
  <!ENTITY mathml "http://www.w3.org/1998/Math/MathML">
]>
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <title>Latter's (1972) Fst (=ɸ*) distance</title>
 <link rel="stylesheet" href="../libcss/mathematica.css" type="text/CSS"/>
        <!--<link rel="stylesheet" href="../libcss/main.css" type="text/CSS"/>
        <link rel="shortcut icon" href="./libimage/icon.png" type="images/x-icon"/> -->
<meta name="description" content="Latter's (1972) Fst (=ɸ*) distance"/>
<meta name="keywords" content="formules"/>
<meta name="resource-type" content="document"/>
<meta name="distribution" content="global"/>
    </head>
    <body>

<h2>
Latter's (1972) Fst (=ɸ*) distance
</h2>

<math:math xmlns:math="http://www.w3.org/1998/Math/MathML">
 <math:semantics>
  <math:mrow>
   <math:mi math:fontstyle="italic">Fst</math:mi>
   <math:mo math:stretchy="false">=</math:mo>
   <math:mfrac>
    <math:mrow>
     <math:mfrac>
      <math:mrow>
       <math:mo math:stretchy="false">(</math:mo>
       <math:mrow>
        <math:msub>
         <math:mi>J</math:mi>
         <math:mi>X</math:mi>
        </math:msub>
        <math:mo math:stretchy="false">+</math:mo>
        <math:msub>
         <math:mi>J</math:mi>
         <math:mi>Y</math:mi>
        </math:msub>
       </math:mrow>
       <math:mo math:stretchy="false">)</math:mo>
      </math:mrow>
      <math:mn>2</math:mn>
     </math:mfrac>
     <math:mo math:stretchy="false">−</math:mo>
     <math:msub>
      <math:mi>J</math:mi>
      <math:mi math:fontstyle="italic">XY</math:mi>
     </math:msub>
    </math:mrow>
    <math:mrow>
     <math:mn>1</math:mn>
     <math:mo math:stretchy="false">−</math:mo>
     <math:msub>
      <math:mi>J</math:mi>
      <math:mi math:fontstyle="italic">XY</math:mi>
     </math:msub>
    </math:mrow>
   </math:mfrac>
  </math:mrow>
  <math:annotation math:encoding="StarMath 5.0">Fst = {{(J_X + J_Y)} over 2 - J_XY} over {1 - J_XY}</math:annotation>
 </math:semantics>
</math:math>

</body>
</html>
